/* Stylised Quote */

.style-quote .yourir-integer-part {
  font-size: 1.5em;
  vertical-align: sub;
}

.style-quote .yourir-currency-symbol:after {
    content: "A";
}


/* this is the arrow following the current price.
 * i've called it "current-price-sign" and implemented it with unicode chars.
 * they're nested like this for IE6
 */
.current-price-sign .yourir-positive {
    color: #35bd4e;
}
.current-price-sign .yourir-positive:before {
    content: "\2191";
}
.current-price-sign .yourir-positive:after {
    content: "";
}
.current-price-sign .yourir-negative {
    color: #a40e2c;
}
.current-price-sign .yourir-negative:before {
    content: "\2193";
}
/* you need this because by default, negative values are shown in parentheses */
.current-price-sign .yourir-negative:after {
    content: "";
}

/* this is the main chart */
.price-chart .yourir-chart {
    width: 100%;
    padding: 30px;
}
.price-chart .yourir-chart-panel {
    height: 200px;
}
.price-chart .yourir-chart-panel-plot-area {
    padding-left: 3px;
    padding-right: 3px;
}
.price-chart .yourir-chart-bottom-panel {
    margin-top: 50px;
    height: 100px;
}
.price-chart .yourir-chart-xaxis-spacing {
    width: 100px;
}
.price-chart .yourir-chart-top-panel .yourir-chart-yaxis-spacing {
    height: 100px;
}
.price-chart .yourir-chart-bottom-panel .yourir-chart-yaxis-spacing {
    height: 50px;
}
.price-chart .yourir-chart-panel-border {
    stroke: none;
}
.price-chart .yourir-chart-top-panel .yourir-chart-panel-border-bottom {
    stroke: #e3e3e3;
    stroke-width: 2px;
}
.price-chart .yourir-chart-gridline {
    stroke: #e3e3e3;
}
.price-chart .yourir-chart-tick {
    stroke: #e3e3e3;
}
.price-chart .yourir-chart-xaxis-gridline {
    stroke: none;
}
.price-chart .yourir-chart-yaxis-minor-gridline {
    stroke: none;
}
.price-chart .yourir-chart-xaxis-minor-gridline {
    stroke: none;
}
.price-chart .yourir-chart-yaxis-label {
    color: #797979;
}
.price-chart .yourir-chart-xaxis-label {
    color: #797979;
}
.price-chart .yourir-chart-price {
    stroke: #405060;
    stroke-width: 2px;
}
.price-chart .yourir-chart-price-fill {
    fill: #ecedef;
}
.price-chart .yourir-chart-tooltip {
    background: #f2f2f2;
    background: rgba(95%, 95%, 95%, 0.9);
    border: none;
}

/* Announcements */

span.yourir-price-sensitive:before {
    content: "\2691"; /* flag, but could be anything */
    color: red;
}





.quote td {
    padding: 6px;
    min-width: 8em;
    border: 1px solid #EFEFEF;
}

.announcement td {
    padding: 3px;
    min-width: 6em;
    border-bottom: 1px solid #EFEFEF;
}






.sp-content{
margin: 0px;
}
.sp-table table{ width: 100%; }
.sp-table table tr td{ border-bottom: solid 1px #ccc; padding: 7px 2px; }
h1.sp-price{ font-size: 25px; color: #405060; }

.price-chart {
    float: left;
    margin: 0;
    width: 100%;
}
.sp-button{ margin: 15px 0 0 0px; padding:0px;}
.sp-button button.range {
background: #79848f none repeat scroll 0 0;
border: medium none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #ffffff;
cursor: pointer;
font-size: 16px;
margin: 5px 0 0 1px;
padding: 0 10px;
}
.sp-button button:hover.range{
	background: #405060;
}
.sp-button button.range.yourir-active {
    background: #405060;
}

.sp-table{}

/*.sp-table .day-valume .yourir-price span.yourir-integer-part,
.sp-table .day-valume .yourir-price span.yourir-decimal-part {
    display: none;
}*/

@media only screen and (max-width: 767px){
.sp-content{ text-align: center; margin-bottom: 15px; }
}
